Magick::fillColorImage Class Reference

`#include <STL.h>`

## Public Member Functions

| fillColorImage (const Color &fillColor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 437 of file STL.h.

## Constructor & Destructor Documentation

## fillColorImage()

Magick::fillColorImage::fillColorImage | ( | const Color & | fillColor_ | ) |

Definition at line 389 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::fillColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 393 of file STL.cpp.

References Magick::Image::fillColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp